.header {
  margin: 0 -35px;
  padding: 20px 35px;
  background-color: white;
  .title {
    margin: 15px 0 0;
    .divider {
      margin: 0 10px;
      width: 1px;
    }
  }

  .headerTabs {
    margin: 40px 0 0 0;
    display: block;
  }
}

.body {
  margin: 50px 0;

  .leftPanel {
    flex: 6;
    max-width: calc(60% - 10px);
    .heading {
      margin: 0 0 10px 0;
      padding: 0 20px 0 0;
      .btn-add-workload {
        text-transform: uppercase;
        cursor: pointer;
      }
    }
    .content {
      border-radius: 4px;
      box-shadow: 5px 5px 0 0 rgba(0, 0, 0, 0.03);
      border: solid 1px #e2e7eb;
      background-color: #ffffff;
      app-tab-layout {
        padding: 20px 0 0 20px;
        display: block;
        border-bottom: 1px solid #b6c0c5;
      }
      app-tag-layout {
        display: block;
        max-width: calc(100% - 40px);
        margin: 23px auto 0 auto;
        border-bottom: 1px solid #b6c0c5;
      }
      app-sizing-parameters {
        display: block;
        padding: 50px 0 0 0;
      }
    }
  }
  .rightPanel {
    flex: 4;
    max-width: calc(40% - 10px);

    .heading {
      margin: 0 0 18px 0;
      padding: 0 20px 0 0;
    }
    .chart-card {
      border-radius: 4px;
      box-shadow: 5px 5px 0 0 rgba(0, 0, 0, 0.03);
      border: solid 1px #e2e7eb;
      background-color: #ffffff;
      min-height: 400px;
    }
  }
}

app-common-modal {
    label{
        width: auto;
    }
}
